.row.masonryBlock { margin-left: -15.1px; margin-right: -15.1px;  }

.post { border-bottom: 1px solid #e5e5e5; padding-bottom: 0; margin-bottom: 22px; }
.blog-item1-2 { background-color: #fff; border: 1px solid #DCDCDC; border-radius: 5px; display: block; float: left; position: relative; margin-bottom: 15px; }
.post-meta { display: block; left: 0; max-width: 94px; position: absolute; top: 0; margin-top: 0 !important; }
.post tr { border-bottom: 1px dashed #CCC; }
.post td { font-size: 11px; text-transform: uppercase; }

.blog-item { margin-top: 0; margin-bottom: 25px; }
.post-meta .date h2 { background-color: #FFFFFF; border: #DCDCDC 1px solid; border-radius: 5px; color: #4960b0; margin: 0 !important; padding: 10px 0; position: relative; text-align: center; }
.blog-item .post-meta .date h2 span { font-family: "Oswald" !important; font-size: 36px; }
.blog-item .post-meta .date .month { color: #43474d; font-size: 21px; line-height: 1; }
.blog-item .post-meta .date .year { color: #43474d; font-size: 16px; line-height: 1; padding: 0 30px; }
.blog-item1-2 .blog-item-description { float: left !important; }
.blog-item-description.borderTop { background-color: #FFFFFF; border-top: 1px solid #dcdcdc; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.blog-item1-2 img, .blog-item1-2 .video iframe { float: right !important; margin: 10px 10px 0; width: 300px !important; }

.blog-item1-2.full-width .blog-item-description { float: none !important;  width: 100%; }

.blog .container .blog-item .post-meta .date .month { color: #43474D; font-size: 21px; line-height: 1; }
.blog .container .blog-item .post-meta .date .year { color: #43474d; font-size: 16px; line-height: 1; padding: 0 30px; }
.post-meta span, .post-meta .month, .post-meta .year { display: block; }
.blog-item1 { padding-left: 120px; position: relative; }
.blog-item1 img { border: 5px; max-width: 45%; }
.blog-item1-2 .blog-item-description { display: block; float: right; padding: 20px; width: 50%; }


.post.blog .post__title_block figure { position: relative; margin-bottom: 15px; }
.post.blog .post__title_block figure .time { position: absolute; bottom: 5px; right: -15px; }
.post.blog .post__title_block h2 { margin-bottom: 5px; padding-top: 0; line-height: 1.4; }
.post.blog .post__title_block { padding-bottom: 0; }
.blogForm .filters-row__items { line-height: 45px; }
.recent-post-box .figure { background-color: transparent; position: relative; display: block; }
div.dateContainer, .post__title_block figure { background-color: transparent; position: relative; }
div.dateContainer { height: 35px; }
div.dateContainer .date { left: 12px; top: 12px; position: absolute; background-color: rgba( 255, 255, 255, 1); height: 65px; width: 65px; border-radius: 5px; border: 1px solid #FFFFFF; }
.post__title_block figure .date { position: absolute; background-color: rgba( 255, 255, 255, 1); height: 65px; width: 65px; border-radius: 5px; bottom: 8px; right: 8px; height: 58px; border: none; border: 1px solid #666666; }
.recent-post-box .figure .date { position: absolute; background-color: rgba( 255, 255, 255, 1); height: 65px; width: 65px; border-radius: 5px; bottom: 8px; right: 8px; border: none; }
div.dateContainerRecent .date .day,   div.dateContainer .date .day,   .post__title_block figure .date .day { position: absolute; top: 26px; left: 4px; font-size: 22px; font-weight: bold; width: 35px; text-align: center; color: #666666; }
div.dateContainerRecent .date .month, div.dateContainer .date .month, .post__title_block figure .date .month { position: absolute; top: 6px; left: 4px; font-size: 16px; font-weight: normal; width: 35px; text-align: center; color: #666666; }
div.dateContainerRecent .date .year,  div.dateContainer .date .year,  .post__title_block figure .date .year { position: absolute; top: 18px; left: 28px; font-size: 18px; font-weight: normal; color: #666666; -ms-transform: rotate(-90deg);  -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}
.post__title_block .post-heading { margin-left: 75px; }
.post__title_block.blog-item { padding-bottom: 15px; }
.post__title_block.blog-item .post__meta__item .autor, .post__title_block.blog-item .post__meta__item, .post__title_block.blog-item .post__meta .icon { font-size: 14px !important; }
div.recent-post-box .figure > img { width: 100%; }
.post__title_block h2 { font-size: 16px; }
.block-underline { border-bottom: 1px solid #E5E5E5; padding-bottom: 10px; margin-bottom: 25px; }
.block-underline .recent-post-box { max-width: 560px; }
.block-underline .recent-post-box__text { }
.block-underline .recent-post-box > div { vertical-align: top; }
.block-underline .recent-post-box > div:last-child { padding-bottom: 0px !important; }
@media (min-width: 1770px) {
  .block-underline .recent-post-box > div:last-child { }
  .block-underline .recent-post-box:last-child .figure { margin-bottom: 0px; }
}
.block-underline:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
h1.post-title { margin-bottom: 10px; font-size: 24px; }

.tagButton { border: 1px #CCCCCC solid; padding: 3px 6px; border-radius: 5px; font-size: 12px; margin-bottom: 10px; }
.newsTags { margin-bottom: 30px; }